System requirements: 
BlackBerry 2FA

Before you can use 
BlackBerry UEM
 to manage 
BlackBerry 2FA
, you must make sure that the following requirements are met:
Item
Requirement
BlackBerry UEM
 or 
BlackBerry UEM Cloud
One of the following:
  • BlackBerry UEM
     version 12.6 or later 
  • BlackBerry UEM Cloud
For information on installing 
BlackBerry UEM
 12.6 or later, see the 
BlackBerry UEM
 Installation and upgrade content
.
BlackBerry 2FA
 server
  • Version 2.0 or later (version 2.5 for full integration of all new 
    BlackBerry UEM
     features, including OTP tokens)
For more information about system requirements, see the 
BlackBerry 2FA
 compatibility matrix content
.
To manage the 
BlackBerry 2FA
 server from the 
BlackBerry UEM
 management console, 
BlackBerry 2FA
 server version 2.5 is required.
BlackBerry 2FA
 licenses
  • BlackBerry 2FA
     is included in the 
    BlackBerry Enterprise Mobility Suite - Application Edition
     and the 
    BlackBerry Enterprise Mobility Suite - Content Edition
    , and it can also be purchased separately.
  • BlackBerry 2FA
     is included in the 
    BlackBerry Enterprise Mobility Suite - Collaboration Edition
     for authentication to 
    Microsoft Office 365
     and 
    BlackBerry
     proprietary enterprise products only.
  • BlackBerry 2FA
     is included in all standalone 
    BlackBerry Workspaces
     licenses for authentication to 
    Workspaces
     only.
  • Contact your 
    BlackBerry
     account representative to get the latest details on packaging, pricing, and licensing.
BlackBerry 10
iOS
Android
Device licenses
No licenses are required for devices that use 
BlackBerry 2FA
 but are not managed by 
BlackBerry UEM
.